# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = yaz
pkgbase = yaz
xdata = pkgtype=pkg
pkgver = 5.35.1-1
pkgdesc = A toolkit supporting the development of Z39.50/SRW/SRU clients and servers
url = https://www.indexdata.dk/yaz
builddate = 1762440088
packager = Andreas Radke <andyrtr@archlinux.org>
size = 3918219
arch = x86_64
license = LicenseRef-yaz
depend = gnutls
depend = libxslt
depend = icu
makedepend = zsh
